## ros-humble-as2-realsense-interface 1.0.9

=== debian/changelog ===
ros-humble-as2-realsense-interface (1.0.9-3bookworm) bookworm; urgency=high



 -- CVAR-UPM <cvar.upm3@gmail.com>  Sun, 24 Mar 2024 16:00:00 -0000

ros-humble-as2-realsense-interface (1.0.8-3bookworm) bookworm; urgency=high



 -- CVAR-UPM <cvar.upm3@gmail.com>  Sun, 11 Feb 2024 16:00:00 -0000

ros-humble-as2-realsense-interface (1.0.7-3bookworm) bookworm; urgency=high



 -- CVAR-UPM <cvar.upm3@gmail.com>  Sat, 03 Feb 2024 16:00:00 -0000

ros-humble-as2-realsense-interface (1.0.6-3bookworm) bookworm; urgency=high



 -- CVAR-UPM <cvar.upm3@gmail.com>  Mon, 11 Dec 2023 16:00:00 -0000

ros-humble-as2-realsense-interface (1.0.5-3bookworm) bookworm; urgency=high



 -- CVAR-UPM <cvar.upm3@gmail.com>  Tue, 07 Nov 2023 16:00:00 -0000

ros-humble-as2-realsense-interface (1.0.4-3bookworm) bookworm; urgency=high

  * Merge pull request #318 <https://github.com/aerostack2/aerostack2/issues/318> from aerostack2/jenkins-build
    fixing jenkins build failures
  * fixing jenkins build failures
  * Contributors: pariaspe

 -- CVAR-UPM <cvar.upm3@gmail.com>  Tue, 22 Aug 2023 16:00:00 -0000

ros-humble-as2-realsense-interface (1.0.3-3bookworm) bookworm; urgency=high

  * Merge pull request #317 <https://github.com/aerostack2/aerostack2/issues/317> from aerostack2/316-tf2_geometry_msgs-dep
    Only use tf2_geometry_msgs library when needed
  * only use library when needed
  * Contributors: Miguel Fernandez-Cortizas, pariaspe

 -- CVAR-UPM <cvar.upm3@gmail.com>  Mon, 21 Aug 2023 16:00:00 -0000

ros-humble-as2-realsense-interface (1.0.2-3bookworm) bookworm; urgency=high



 -- CVAR-UPM <cvar.upm3@gmail.com>  Wed, 16 Aug 2023 16:00:00 -0000

ros-humble-as2-realsense-interface (1.0.1-3bookworm) bookworm; urgency=high

  * Merge pull request #223 <https://github.com/aerostack2/aerostack2/issues/223> from aerostack2/200-unify-maintainer-in-packagexmls
    Maintainer unified to CVAR-UPM
  * Maintainer unified to CVAR-UPM
  * Contributors: Miguel Fernandez-Cortizas, pariaspe

 -- CVAR-UPM <cvar.upm3@gmail.com>  Mon, 24 Apr 2023 16:00:00 -0000

ros-humble-as2-realsense-interface (1.0.0-3bookworm) bookworm; urgency=high



 -- CVAR-UPM <cvar.upm3@gmail.com>  Fri, 17 Mar 2023 16:00:00 -0000

ros-humble-as2-realsense-interface (0.2.2-3bookworm) bookworm; urgency=high



 -- CVAR-UPM <cvar.upm3@gmail.com>  Mon, 19 Dec 2022 16:00:00 -0000

ros-humble-as2-realsense-interface (0.2.1-3bookworm) bookworm; urgency=high

  * Merge pull request #40 <https://github.com/aerostack2/aerostack2/issues/40> from aerostack2/realsense_interface_dependecies
    Solve as2_realsense_interface dependecy problem
  * Solve as2_realsense_interface dependecy problem
  * Merge pull request #18 <https://github.com/aerostack2/aerostack2/issues/18> from aerostack2/fix_tests
    Fix tests
  * as2_realsense_interface reformatted
  * Merge pull request #15 <https://github.com/aerostack2/aerostack2/issues/15> from aerostack2/pkg_dependencies
    Pkg dependencies
  * Update pkg dependencies
  * Merge pull request #10 <https://github.com/aerostack2/aerostack2/issues/10> from aerostack2/realsense_interface
    As2 Realsense Interface
  * Package name changed to as2_realsense_interface
  * Contributors: Miguel, Miguel Fernandez-Cortizas, RPS98, Rafael Pérez, perezsaura-david

 -- CVAR-UPM <cvar.upm3@gmail.com>  Sun, 18 Dec 2022 16:00:00 -0000
